PA UL ELMER MORE
That dying I at least may have of thee
This pledge of memory, if my prayer is vain.
O brother, little and of little aid,
Yet add thy tears to mine, and with them plead
To save thy sister. For in children still
Some sense of coming evil moves the heart.
See, father, how he pleads who cannot speak ;
Thou wilt have mercy and regard my youth.
From this passage, which furnished Landor with the theme of one of
the most beautiful, in some respects the most classical, of modern poems,
it is natural to turn to the still more exquisite account of the death of
Polyxena, the youngest daughter of Hecuba, slain as a peace-offering
to the shade of Achilles. The brave words and self-surrender of the girl
are related to the stricken mother by the herald Talthybius:
" O Argives, ye have brought my city low,
And I will die; yet, for I bare my throat,
Myself unflinching, touch me not at all.
As ye would please your gods, let me die free
Who have lived free ; and slay me as ye will.
For I am queenly born, and would not go
As a slave goes to be among the dead."
Then all the people shouted, and the king
Called to the youths to set the maiden free ;
And at the sheer command the young men heard,
And drew their hands away, and touched her not.
And she too heard the cry and the command;
Then straightway grasped her mantle at the knot,
And rent it downwards to the middle waist,
So standing like a statue, with her breast
And bosom bared, most beautiful, a moment;
Then kneeling spoke her last heroic words :
C  135 ]